path: /build/build/calamares-server-macaroni-0.20230320.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /calamares-server/etc/calamares/ && mkdir -p /calamares-server/usr/lib64/calamares/modules/
    && cp -rfv modules-conf/* /calamares-server/etc/calamares/ && cp -rfv macaroni
    /calamares-server/usr/lib64/calamares/modules/
  - mkdir -p /calamares-server/usr/bin && mkdir -p /calamares-server/etc/skel/Desktop
    && cp -rf Installer.sh /calamares-server/usr/bin/installer.sh && chmod +x /calamares-server/usr/bin/installer.sh
    && mkdir -p /calamares-server/usr/share/pixmaps && mkdir -p /calamares-server/home/macaroni/
    && cp xinitrc /calamares-server/home/macaroni/.xinitrc && cp -rfv installer-desktop-icon.png
    /calamares-server/usr/share/pixmaps && cp macaroni-server /calamares-server/usr/bin/
  - mkdir -p /calamares-server/etc/calamares/branding/default/ && cp -rfv branding/*
    /calamares-server/etc/calamares/branding/default/
  env: []
  prelude: []
  image: macaronios/funtoo-minimal:latest-amd64
  seed: macaronios/funtoo-minimal:latest-amd64
  package:
    id: 0
    name: calamares-server
    version: "0.20230320"
    category: macaroni
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: 2023-03-20 22:04:23.779402743 +0000 UTC m=+35.370056837
    labels: {}
    treedir: /build/packages
    repository: ""
  package_dir: /calamares-server
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 027e9b00d09152b320efe56d97042ba999a2f5c493bed274d258dcf33db7688a
compressiontype: zstd
files:
- etc/calamares/branding/default/branding.desc
- etc/calamares/branding/default/home.jpg
- etc/calamares/branding/default/macaroni_icon.png
- etc/calamares/branding/default/macaroni_logo.png
- etc/calamares/branding/default/show.qml
- etc/calamares/modules/bootloader.conf
- etc/calamares/modules/displaymanager.conf
- etc/calamares/modules/finished.conf
- etc/calamares/modules/fstab.conf
- etc/calamares/modules/grubcfg.conf
- etc/calamares/modules/keyboard.conf
- etc/calamares/modules/locale.conf
- etc/calamares/modules/machineid.conf
- etc/calamares/modules/mount.conf
- etc/calamares/modules/packages.conf
- etc/calamares/modules/partition.conf
- etc/calamares/modules/removeuser.conf
- etc/calamares/modules/services-systemd.conf
- etc/calamares/modules/umount.conf
- etc/calamares/modules/unpackfs.conf
- etc/calamares/modules/users.conf
- etc/calamares/modules/welcome.conf
- etc/calamares/settings.conf
- home/macaroni/.xinitrc
- usr/bin/installer.sh
- usr/bin/macaroni-server
- usr/lib64/calamares/modules/macaroni/main.py
- usr/lib64/calamares/modules/macaroni/module.desc
- usr/share/pixmaps/installer-desktop-icon.png
package_cacheimage: ""
runtime:
  id: 0
  name: calamares-server
  version: "0.20230320"
  category: macaroni
  useflags: []
  state: ""
  packagerequires:
  - id: 0
    name: calamares
    version: '>=0'
    category: apps
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations: {}
  path: ""
  description: ""
  uri: []
  license: ""
  buildtimestamp: ""
  labels: {}
  treedir: ""
  repository: ""
